Bug 2856 - Unintelligible description
: Unintelligible description
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libladcca)
: unstable
: all Linux
: P5 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-19 01:12 by
Modified: 2005-08-29 00:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-19 01:12:43
В описаниях всего семейства пакетов не сообщается,
что такое LADCCA.
---

---
------- Comment #1 From 2004-05-05 16:02:20 -------
перевешено на новый пакет 
 
------- Comment #2 From 2004-05-05 16:11:10 -------
Now fixed